*
!*/

# track this file or dic
!.gitignore
!readme.md

doc/**
!others/**

# vivado
!ddr_general_design.xpr

## srcs
!ddr_general_design.srcs/constrs_1/**

!ddr_general_design.srcs/sources_1/ip/*/*.xci
!ddr_general_design.srcs/sources_1/ip/*/*.coe

!ddr_general_design.srcs/sources_1/new/**

!ddr_general_design.srcs/sources_1/bd/**